nav {
	font-weight: normal;
	font-variant: small-caps;
	color: #333333;
	letter-spacing: .1em;
	font-size: 10pt;
	font-family: "Gill Sans MT";
	text-decoration: none;
	z-index: 1000;
	height: 40px;
	float: right;
}

nav ul:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
    nav ul,nav ul li{
	background-image: url(../images/menue_hg.png);
	background-repeat: repeat;
}
    nav ul li {
    list-style: none;
    float:left;
}
nav ul li a {
	text-decoration: none;
	display: block;
	color: #333;
	padding-top: 14px;
	padding-right: 30px;
	padding-bottom: 14px;
	padding-left: 30px;
}
nav ul li:hover > ul {
	visibility: visible;
}


nav ul li ul{
    display: inline;
    visibility: hidden;
    padding:0px;
}
nav ul li ul li{
    float: none;
}
nav ul li ul li a:hover{
    color: #333;
}


nav ul {
	padding: 0px;
	margin: 0px;

}
nav ul li {
	list-style: none;
	float:left;
	border-right-width: 0px;
	border-right-style: dotted;
	border-right-color: #FFFFFF;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-bottom-style: none;
	border-left-style: dotted;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
nav ul li a {
	text-decoration: none;
	display: block;
	color: #333;
 
    -webkit-transition: background 0.1s ease-out 0s;
    -moz-transition: background 0.1s ease-out 0s;
    -o-transition: background 0.1s ease-out 0s;
	transition: background 0.1s ease-out 0s;
	padding-top: 12px;
	padding-right: 18px;
	padding-bottom: px;
	padding-left: 18px;
}

nav ul li.m6:hover a, nav ul li.m6:hover > ul li a {
	background-image: url(../images/navi/hg14_blau.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}

nav ul li.m9:hover a, nav ul li.m9:hover > ul li a {
	background-image: url(../images/navi/hg14_gruen.jpg);
}
nav ul li:hover > a {
    color: #FAFAFA;
}
nav ul li ul li a {
    color: #FAFAFA;
}
nav ul li ul li a:hover{
	color: #333;
	background-color: #FFFFFF; !important
}

.men_tren {
	width: 2px;
	background-image: url(../images/navi/men_tren.png);
	background-repeat: repeat-y;
	background-position: center top;
	height: 40px;
	margin: 0px;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
}
.fuss {

	background-image: url(../images/navi/fuss2.jpg);
	background-repeat: repeat-x;
	height: 930px;
}
.fuss1 {
	float: left;
	width: 380px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 30px;
	font-family: Verdana, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.info {
	float: left;
	width: 150px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 30px;
	font-family: Verdana, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
}
.men_tren2 {

	width: 2px;
	background-image: url(../images/navi/men_tren.png);
	background-repeat: repeat-y;
	background-position: center top;
	height: 39px;
	margin: 0px;
	padding-top: 3px;
	padding-right: 9px;
	padding-bottom: 3px;
	padding-left: 0px;
}
.boxlinks{
	height: 90px;
	width:230px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border: 1px solid #CCCCCC;
	font-size: 10px;
	font-weight: 400;
	color: #333333;
	text-decoration: none;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	text-align: center;
}
.boxlinks a{
	font-size: 12px;
	color: #333333;
}
hr {
	width: 400px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #7A96B1;
	word-spacing: 0.3em;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	text-decoration: none;
	white-space: pre;
}


#mbmcookie {position: fixed; bottom: 0; left: 0; right: 0; background: #66ccff; padding: 20px; font-size: 14px; font-family: verdana;}

#mbmcookie a.button {cursor: pointer; background: #ccffff; padding: 8px 20px; margin-left: 10px; border-radius: 5px; font-weight: bold; float: right;}

#mbmcookie a.button:hover {background-color: #aaa;}

#mbmcookie p.cookiemessage {display: block; padding: 0; margin: 0; color: #000}
